Subject: Re: [PATCH 00/10] Updated ML300 & ML403 patches

From: Grant Likely <[email-masked]>
Date: Tue, 17 Jan 2006 13:19:16 -0700

T Ziomek wrote:
> Here's another lurker poking his head up...
> 
> Grant Likely wrote:
> 
>>John Bonesio wrote:
>>
>>>Hello,
>>>
>>>I work in the Xilinx software group.
>>>
>>>I'm replying to this email thread because Grant suggested there be a GIT
>>>tree for Virtex specific changes.
>>
>>I was told today that we may be able to use Paul's linuxppc tree.  I'm
>>going to ask him later today.
> 
> 
> Probably a newbie question...my understanding is that kernel.org is the
> preferred repository for PPC-specific code these days, correct?  So the a-
> bove is referring to Xilinx-specific PPC code?  From what I can see on LXR
> and kernel.org neither has any Xilinx-related code...

mainline linux-2.6 tree has ml300 support

ml300 platform bus support is pending for the powerpc.git tree
ml403 support is pending for the powerpc.git tree

powerpc.git is periodically pulled into linux-2.6

both are on kernel.org

-- 
Grant Likely, B.Sc. P.Eng.
Secret Lab Technologies Ltd.
(403) 663-0761